.revolutionary-image {
  // overflow: hidden;

  &__wrapper {
    margin-top: 64px;
    width: 100%;
  }

  &__wrapper img {
    width: 100%;
    object-fit: cover;

  }

  &__title {
    text-align: left;
    display: none;
  }

  @media (min-width: 481px) {
    &__wrapper {
      margin-top: 76px;
      // margin-left: 70px;
      
    }
  }

  @media (min-width: 993px) {
    width: 50%;

    &__wrapper {
      margin-top: 18px;
      margin-left: 0;
    }

    &__wrapper img {
      max-width: none;
      max-height: 100%;
      object-fit: cover;
    }

    &__title {
      display: block;
    }
  }
}
